version: 0.19.2
files:
  - url: IPFS-Desktop-0.19.2-mac.zip
    sha512: 2Va3dMuY4HbwdBXAQMYmtVmzW6bMaUjr42s394cwOzkiIRrHyQHkuCmPF6b6ZxLf4/MIlODBCv/7JyXj4mFSig==
    size: 119701460
  - url: IPFS-Desktop-0.19.2.dmg
    sha512: DB+Vx9OvaEsT8URnIpTtTcKG2LptuWF8SFhpXTpCrdVl3EXFRiEy7LNP5ZX0sMFiRSLF6p9ZNpi7hgaeWmcv7A==
    size: 125558234
path: IPFS-Desktop-0.19.2-mac.zip
sha512: 2Va3dMuY4HbwdBXAQMYmtVmzW6bMaUjr42s394cwOzkiIRrHyQHkuCmPF6b6ZxLf4/MIlODBCv/7JyXj4mFSig==
releaseDate: '2022-02-16T01:08:43.127Z'
